# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = sensorfw-git
pkgbase = sensorfw-git
pkgver = 0.12.2.r0.g08ce125-2
pkgdesc = Sensor Framework provides an interface to hardware sensor drivers through logical sensors
url = https://git.sailfishos.org/mer-core/sensorfw#branch=master
builddate = 1621371115
packager = Furkan Kardame <f.kardame@manjaro.org>
size = 50839015
arch = aarch64
license = LGPLv2
conflict = sensorfw
provides = sensorfw
depend = libngf-git
depend = libiphb-git
depend = qt5-mlite-git
depend = ssu-sysinfo-git
makedepend = git
